[unixODBC-support] RE: Repost - Install questions

HAS howard.stein at fmr.com
Sat Jun 16 01:03:19 BST 2007


I think I now have a clean install.  I donwloaded the basic package as well
as the odbc package and did this for both 32 and 64 bit.  When I point to
the 32 bit I get the bus error I described earlier.  The 64 bit will not
work, It complains:

bash-3.00$ ./isql -v IEQQ2 tca_read_user tca_read_user
[01000][unixODBC][Driver Manager]Can't open lib
'/export/home/tcaadmin/howard/ic/libsqora.so.10.1' : ld.so.1: isql: fatal:
/export/home/tcaadmin/howard/ic/libsqora.so.10.1: wrong ELF class:
ELFCLASS64

So at this point I think what I need to do is figure out how to build
unixODBC 64 bit and try the 64 bit library with that.

As for my original ailment, I do believe that although the DBA's swear it's
not the instant lite that that is what caused the issue.  I'm going to start
looking for threads on 64 bit building but if anyone knows a link or what
has to be done, please share.  Thanks.
-- 
View this message in context: http://www.nabble.com/Repost---Install-questions-tf3908337.html#a11149589
Sent from the unixODBC - Support mailing list archive at Nabble.com.




More information about the unixODBC-support mailing list